[system]
zcm=
xt=0
automsg=1
fwq=0
taskbar=1
writelog=1
ie1=http://smxj.4399.com
ie2=http://smxj.4399.com
ie3=http://smxj.4399.com
wcrwgj=0
ddgj=0
ddgjxs=0
pkpz=第一开
ts1=14:30:00
ts2=15:30:00
[第一开配置]
cqrw=0
dscq=0
cqsj=2
rwchoice1=0
rw1=练小号
rwchoice2=1
rw2=天书奇缘
rwchoice3=1
rw3=伏魔封妖
rwchoice4=1
rw4=单人寻仙
rwchoice5=1
rw5=仙盟日常
rwchoice6=1
rw6=星宿挑战
rwchoice7=1
rw7=天行任务
rwchoice8=0
rw8=仙灵谷[20级]
rwchoice9=0
rw9=真龙幻境[30级]
rwchoice10=0
rw10=九曲心劫[30级]
rwchoice11=0
rw11=通天塔[35级]
rwchoice12=0
rw12=三圣谷[40级]
rwchoice13=0
rw13=天机棋局[40级]
rwno=13
jdy=0
zdwcbt=0
zmys=3
lspz=3
xhrwpz=3
zhiye=4
dead=1
mjlz=100
xmgdzy=2
xmgddj=45000
yjname=天君
yjtb=0
yjsp=0
zdfjzb=0
shyqs=0
map=2
vipmap=1
hyzf=1
hymc=2
hyno=99
lymc=2
lyno=99
zdtd=1
zdwx=1
zdwxjm=1
wxcgl=60
zdjn=1
mapx=0
mapy=0
xmsh=1
zdlq=1
sale=0
cqcqrw=1
zdmy=1
jtsl=0
hpms=1
xljm=1
syjyf=0
gwname=
hctdl=1
zdpb=1
zdczb=1
qlbb=1
zdkd=0
zdjjc=1
zdzc=1
pkno=4
zhdt=1
zdkzs=1
zdyzs=0
gamevip=0
cwdxm=0
xmys=1
xmcw=1
cwdkd=1
kdys=2
kdzz=800
jydr=1
tszc=1
zdxmz=0
xmhy=0
tjcs=1
jyb=1
jbx=1
jjb=0
tjcsdd=天州城
pkno1=2
pksec1=2
pkno2=3
pksec2=2
pkno3=4
pksec3=2
pkno4=5
pksec4=2
